» Ubuntu » Packages

Error

two or more packages specified (libsbc-dev raring)